/* Project-wide style */

@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;700&display=swap');

body {
  font-family: 'Rubik', sans-serif;
}

html, body{
  height: 100%;
  margin: 0;
}
.wrapper {
  min-height: 100%;

  /* Equal to height of footer */
  /* But also accounting for potential margin-bottom of last child */
  margin-bottom: -50px;
}
.footer,
.push {
  height: 50px;
}
.footer{
  padding:20px;
  background-color: rgba(17, 82, 180, 0.801);
  height:100px;
  color:white;
}

.bg {
  /* The image used */
  background-image: url(../img/Background.png);

  /* Full height */
  height: 100%;

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.nav-custom{
  font-size: larger;
  transition:0.5s;
}
.nav-custom:hover{
  background-color:  rgba(15, 17, 12, 0.801);
  color:white;
}

.container{
  margin-top: 5%;
  vertical-align: center;
  text-align: center;
  padding:10px;
}

.padd{
  padding:10px;
}
table{
  padding:15px;
  text-align:left;
}
th{
  text-align: center;
}
input{
  width: 50%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 2px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  transition: width .50s ease-in-out;
}
input:focus {
  border: 2px solid rgb(79, 28, 218);
  width:80%;
}
.container2{
  margin:10px;
  text-align: center;
}
.title{
  padding:10px;
}

